.u-block-3486-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-3486-3 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + -3px);
  width: 65px;
  height: 65px;
  right: auto;
}

.u-block-3486-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: calc(((100% - 1140px) / 2)  + 8px);
}

@media (max-width: 1199px) {
  .u-block-3486-3 {
    left: calc(((100% - 940px) / 2)  + 4px);
    top: 320px;
  }

  .u-block-3486-4 {
    inset: auto calc(50% - 565px) 228.012px auto;
    right: calc(((100% - 940px) / 2)  + 6px);
  }
}

@media (max-width: 991px) {
  .u-block-3486-3 {
    left: calc(((100% - 720px) / 2)  + 3px);
  }

  .u-block-3486-4 {
    right: calc(((100% - 720px) / 2)  + 5px);
  }
}

@media (max-width: 767px) {
  .u-block-3486-3 {
    left: calc(((100% - 540px) / 2)  + 2px);
  }

  .u-block-3486-4 {
    right: calc(((100% - 540px) / 2)  + 4px);
  }
}

@media (max-width: 575px) {
  .u-block-3486-3 {
    left: calc(((100% - 340px) / 2)  + 1px);
  }

  .u-block-3486-4 {
    right: calc(((100% - 340px) / 2)  + 3px);
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.68), rgba(0, 0, 0, 0.68)), url('images/605686615_122109814035102284_186111890651689862_n.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 663px;
}

.u-section-1-1 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 4.5rem;
  width: 630px;
  margin: 97px auto 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 695px;
  margin: 54px auto 0;
}

.u-section-1-1 .u-text-3 {
  font-family: Poppins;
  font-size: 1.375rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 653px;
  margin: 36px auto 0;
}

.u-section-1-1 .u-btn-1 {
  text-transform: uppercase;
  --radius: 15px;
  font-weight: 700;
  font-family: Poppins;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: 54px auto 0;
  padding: 14px 72px 15px 71px;
}

.u-section-1-1 .u-text-4 {
  font-size: 2.25rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  line-height: 1.1;
  width: 695px;
  text-decoration: underline !important;
  margin: 54px auto 31px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 547px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 419px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3.75rem;
    width: 540px;
  }

  .u-section-1-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1-1 .u-text-3 {
    font-size: 1.125rem;
    width: 540px;
  }

  .u-section-1-1 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.5625rem;
    width: auto;
    margin-top: 38px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-text-3 {
    font-size: 1rem;
    width: 340px;
    margin-top: 66px;
  }

  .u-section-1-1 .u-btn-1 {
    padding-right: 66px;
    padding-left: 65px;
  }

  .u-section-1-1 .u-text-4 {
    font-size: 1.5rem;
    width: 340px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.68), rgba(0, 0, 0, 0.68)), url('images/WhatsAppImage2025-12-28at14.20.522.jpeg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 663px;
}

.u-section-1-2 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 4.5rem;
  width: 630px;
  margin: 97px auto 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 695px;
  margin: 54px auto 0;
}

.u-section-1-2 .u-text-3 {
  font-family: Poppins;
  font-size: 1.375rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 653px;
  margin: 36px auto 0;
}

.u-section-1-2 .u-btn-1 {
  text-transform: uppercase;
  --radius: 15px;
  font-weight: 700;
  font-family: Poppins;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: 54px auto 0;
  padding: 14px 72px 15px 71px;
}

.u-section-1-2 .u-text-4 {
  font-size: 2.25rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  line-height: 1.1;
  width: 695px;
  text-decoration: underline !important;
  margin: 54px auto 31px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 547px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 419px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3.75rem;
    width: 540px;
  }

  .u-section-1-2 .u-text-2 {
    width: 540px;
  }

  .u-section-1-2 .u-text-3 {
    font-size: 1.125rem;
    width: 540px;
  }

  .u-section-1-2 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.5625rem;
    width: auto;
    margin-top: 38px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-2 .u-text-3 {
    font-size: 1rem;
    width: 340px;
    margin-top: 66px;
  }

  .u-section-1-2 .u-btn-1 {
    padding-right: 66px;
    padding-left: 65px;
  }

  .u-section-1-2 .u-text-4 {
    font-size: 1.5rem;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 577px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 56px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 495px;
  --radius: 55px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 19px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.4375rem;
  margin: 0 auto 0 31px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 500;
  margin: 67px 10px 0;
}

.u-section-2 .u-image-1 {
  min-height: 495px;
  background-image: url("images/605686615_122109814035102284_186111890651689862_n.jpg");
  --radius: 55px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 57px;
    margin-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 10px;
    margin-left: 41px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 41px;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 31px;
  }

  .u-section-2 .u-image-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-bottom: 33px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 120px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 47px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 42px;
  }

  .u-section-2 .u-image-1 {
    min-height: 302px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 612px;
}

.u-section-3 .u-gallery-1 {
  height: 552px;
  margin-top: 1px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-3 .u-gallery-1 {
    height: 455px;
    margin-top: 40px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-3 .u-gallery-1 {
    height: 799px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2525px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2435px;
    margin-top: 30px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1641px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1565px;
    margin-top: 16px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #e9f2fa, #e9f2fa);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 334px;
}

.u-section-4 .u-text-1 {
  font-family: Aclonica;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 25px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  font-family: Aclonica;
  width: 562px;
  margin: 15px auto 0;
}

.u-section-4 .u-image-1 {
  width: 757px;
  height: 226px;
  margin: -11px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-4 .u-image-1 {
    height: 215px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 2rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 161px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 7px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-image-1 {
    height: 100px;
    margin-top: 8px;
    margin-bottom: 12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 916px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 35px auto 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: Poppins;
  width: 754px;
  margin: 33px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 35px;
  margin-bottom: 59px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 668px;
  --gap: 18px;
  grid-auto-columns: calc(33.3333% - 12px);
}

.u-section-5 .u-list-item-1 {
  --radius: 10px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-5 .u-image-1 {
  height: 277px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 50px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  font-family: Poppins;
  font-style: italic;
  margin: 23px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-family: Poppins;
  --radius: 10px;
  margin: 22px auto 0;
  padding: 7px 27px 7px 25px;
}

.u-section-5 .u-list-item-2 {
  --radius: 10px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 29px 30px;
}

.u-section-5 .u-image-2 {
  height: 277px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 50px 0 0;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  font-family: Poppins;
  font-style: italic;
  margin: 23px 0 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-family: Poppins;
  --radius: 10px;
  margin: 22px auto 0;
  padding: 7px 27px 7px 25px;
}

.u-section-5 .u-list-item-3 {
  --radius: 10px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 29px 30px;
}

.u-section-5 .u-image-3 {
  height: 277px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 50px 0 0;
}

.u-section-5 .u-text-8 {
  font-size: 1rem;
  font-family: Poppins;
  font-style: italic;
  margin: 23px 0 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  font-family: Poppins;
  --radius: 10px;
  margin: 22px auto 0;
  padding: 7px 27px 7px 25px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    width: 681px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 541px;
    grid-gap: 18px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 48px;
  }

  .u-section-5 .u-image-1 {
    height: 238px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 48px;
  }

  .u-section-5 .u-image-2 {
    height: 238px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 48px;
  }

  .u-section-5 .u-image-3 {
    height: 238px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    margin-top: 50px;
    margin-bottom: 49px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 593px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-image-1 {
    height: 282px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-image-2 {
    height: 282px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-image-3 {
    height: 282px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 50px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-1 {
    height: 300px;
    width: 324px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-2 {
    height: 300px;
    width: 324px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-3 {
    height: 300px;
    width: 324px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1744px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 37px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1474px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 26px 10px 23px;
  }

  .u-section-5 .u-image-1 {
    height: 196px;
    width: 206px;
    margin-top: 31px;
    margin-right: 57px;
    margin-left: 57px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 22px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 26px 10px 23px;
  }

  .u-section-5 .u-image-2 {
    height: 196px;
    width: 206px;
    margin-top: 31px;
    margin-right: 57px;
    margin-left: 57px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 22px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 26px 10px 23px;
  }

  .u-section-5 .u-image-3 {
    height: 196px;
    width: 206px;
    margin-top: 31px;
    margin-right: 57px;
    margin-left: 57px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 22px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 447px;
}

.u-section-6 .u-list-1 {
  width: 1142px;
  margin: 60px -1px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 318px;
  --gap: 22px;
  grid-auto-columns: calc(25% - 16.5px);
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 75px;
  width: 75px;
  color: rgb(0, 0, 0) !important;
  margin: -12px auto 0 58px;
  padding: 0;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  font-weight: 400;
  margin: 23px 9px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 18px 1px 0;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 75px;
  width: 75px;
  color: rgb(0, 0, 0) !important;
  margin: -12px auto 0 58px;
  padding: 0;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  font-weight: 400;
  margin: 23px 9px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 18px 1px 0;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 75px;
  width: 75px;
  color: rgb(0, 0, 0) !important;
  margin: -12px auto 0 58px;
  padding: 0;
}

.u-section-6 .u-text-5 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  font-weight: 400;
  margin: 23px 9px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 18px 1px 0;
}

.u-section-6 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-icon-4 {
  height: 75px;
  width: 75px;
  margin: -12px auto 0 58px;
  padding: 0;
}

.u-section-6 .u-text-7 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  font-weight: 400;
  margin: 23px 9px 0 0;
}

.u-section-6 .u-text-8 {
  margin: 18px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 262px;
    grid-gap: 22px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 26px;
    margin-bottom: 44px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 606px;
    grid-auto-columns: calc(50% - 11px);
  }

  .u-section-6 .u-icon-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    margin-top: 11px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-text-5 {
    margin-top: 11px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-text-7 {
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 35px;
    margin-bottom: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 959px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 1061px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 19px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 19px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 861px;
}

.u-section-7 .u-text-1 {
  font-size: 3.4375rem;
  margin: 50px auto 0;
}

.u-section-7 .u-group-1 {
  min-height: 561px;
  height: auto;
  --radius: 10px;
  margin-top: 118px;
  margin-bottom: 60px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 30px 20px 60px;
}

.u-section-7 .u-image-1 {
  width: 387px;
  height: 606px;
  object-position: 50% 0%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  margin: -83px 18px 0 auto;
}

.u-section-7 .u-text-2 {
  font-size: 2.5rem;
  margin: -440px 501px 0 0;
}

.u-section-7 .u-text-3 {
  font-family: Poppins;
  font-size: 1rem;
  margin: 42px 572px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-family: Poppins;
  --radius: 10px;
  margin: 42px auto 0 18px;
  padding: 13px 95px 14px 94px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 70px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-7 .u-group-1 {
    min-height: 512px;
    margin-top: 126px;
    margin-bottom: 40px;
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 35px;
  }

  .u-section-7 .u-image-1 {
    --radius: 10px;
    width: 364px;
    height: 546px;
    margin-top: -90px;
    margin-right: 27px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -380px;
    margin-right: 399px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 69px;
    margin-right: 399px;
    margin-left: 27px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 82px;
    margin-left: 83px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.1875rem;
    margin-top: 62px;
    margin-right: auto;
    margin-left: 50px;
  }

  .u-section-7 .u-group-1 {
    min-height: 379px;
    margin-top: 94px;
    margin-bottom: 36px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-7 .u-image-1 {
    width: 274px;
    height: 440px;
    margin-top: -61px;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: -339px;
    margin-right: 281px;
    margin-left: 7px;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 28px;
    margin-right: 337px;
    margin-left: 7px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 29px;
    margin-left: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2rem;
    margin-top: 30px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-7 .u-group-1 {
    min-height: 419px;
    margin-top: 59px;
    margin-bottom: 20px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-1 {
    width: 237px;
    height: 419px;
    margin-top: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.375rem;
    margin-top: -377px;
    margin-right: 237px;
    margin-left: 12px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 52px;
    margin-right: 274px;
    margin-left: 12px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 42px;
    margin-left: 12px;
    padding-left: 77px;
    padding-right: 77px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1042px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.75rem;
    margin-top: 20px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-group-1 {
    min-height: 870px;
    margin-top: 70px;
  }

  .u-section-7 .u-image-1 {
    height: 420px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: 26px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 50px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 20px;
    margin-right: 45px;
    margin-left: auto;
    padding-left: 74px;
    padding-right: 74px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 608px;
}

.u-section-8 .u-image-1 {
  width: 559px;
  height: 560px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 1px auto 0 35px;
}

.u-section-8 .u-text-1 {
  font-size: 3.125rem;
  margin: -451px 83px 0 625px;
}

.u-section-8 .u-text-2 {
  font-family: Poppins;
  font-size: 1.125rem;
  margin: 55px 117px 0 677px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-family: Poppins;
  --radius: 10px;
  margin: 62px 184px 60px auto;
  padding: 13px 66px 14px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-8 .u-image-1 {
    width: 437px;
    height: 489px;
    margin-top: 13px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: -391px;
    margin-right: 19px;
    margin-left: 489px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 53px;
    margin-right: 62px;
    margin-left: 532px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 33px;
    margin-right: 120px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-8 .u-image-1 {
    width: 335px;
    height: 374px;
    margin-top: 40px;
    margin-left: -14px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -321px;
    margin-right: 0;
    margin-left: 331px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 23px;
    margin-right: 43px;
    margin-left: 331px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-8 .u-image-1 {
    height: 284px;
    margin-top: 34px;
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    font-size: 3rem;
    margin-top: 46px;
    margin-right: 66px;
    margin-left: 85px;
  }

  .u-section-8 .u-text-2 {
    width: 346px;
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 66px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-8 .u-image-1 {
    height: 269px;
    width: 269px;
    margin-top: 22px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 0;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 44px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 36px;
    margin-bottom: 35px;
  }
} .u-section-9 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 606px;
}

.u-section-9 .u-text-1 {
  font-size: 3.125rem;
  font-family: Montserrat, sans-serif;
  text-shadow: -2px 2px 4px rgba(0,0,0,1);
  width: 760px;
  margin: 56px auto 0;
}

.u-section-9 .u-shape-1 {
  width: 703px;
  height: 362px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --top-left-radius: 20px;
  --bottom-left-radius: 20px;
  margin: 110px auto 0 163px;
}

.u-section-9 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3.125rem;
  font-family: Poppins;
  margin: -315px 503px 0 118px;
}

.u-section-9 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 2.8125rem;
  font-family: Poppins;
  margin: 45px 421px 0 370px;
}

.u-section-9 .u-image-1 {
  width: 378px;
  height: 483px;
  margin: -293px 31px 0 auto;
}

.u-section-9 .u-image-2 {
  width: 181px;
  height: 54px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 15px;
  margin: -106px auto 0 118px;
}

.u-section-9 .u-image-3 {
  width: 181px;
  height: 55px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 15px;
  margin: -55px auto 0 407px;
}

.u-section-9 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 2.8125rem;
  font-family: Poppins;
  margin: -392px 904px 60px 31px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-9 .u-text-2 {
    font-size: 2.8125rem;
    width: auto;
    margin-top: -318px;
    margin-left: 79px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 40px;
    margin-right: 408px;
    margin-left: 183px;
  }

  .u-section-9 .u-image-1 {
    margin-top: -308px;
    margin-right: 15px;
  }

  .u-section-9 .u-image-2 {
    margin-top: -98px;
    margin-left: 74px;
  }

  .u-section-9 .u-image-3 {
    margin-left: 320px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: -398px;
    margin-right: 735px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 44px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-shape-1 {
    margin-top: 116px;
    margin-left: auto;
  }

  .u-section-9 .u-text-2 {
    margin-top: -337px;
    margin-right: 302px;
    margin-left: 72px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 32px;
    margin-right: 249px;
    margin-left: 122px;
  }

  .u-section-9 .u-image-1 {
    width: 289px;
    height: 362px;
    margin-top: -175px;
    margin-right: 0;
  }

  .u-section-9 .u-image-2 {
    margin-top: -116px;
    margin-left: 48px;
  }

  .u-section-9 .u-image-3 {
    margin-left: 259px;
  }

  .u-section-9 .u-text-4 {
    margin-top: -385px;
    margin-right: 515px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 21px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: 150px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-2 {
    font-size: 2.5rem;
    margin-top: -411px;
    margin-right: 161px;
    margin-left: 32px;
  }

  .u-section-9 .u-text-3 {
    font-size: 2rem;
    margin-top: 23px;
    margin-right: 141px;
    margin-left: 50px;
  }

  .u-section-9 .u-image-1 {
    margin-top: -58px;
  }

  .u-section-9 .u-image-2 {
    margin-top: -216px;
    margin-left: 20px;
  }

  .u-section-9 .u-image-3 {
    margin-top: 50px;
    margin-left: 89px;
  }

  .u-section-9 .u-text-4 {
    font-size: 2rem;
    margin-top: -453px;
    margin-right: 299px;
    margin-left: -108px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.75rem;
    margin-top: 16px;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-9 .u-shape-1 {
    height: 15px;
    margin-top: 586px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.875rem;
    width: 263px;
    margin-top: -520px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-3 {
    margin-top: 24px;
    margin-right: 0;
    margin-left: 87px;
  }

  .u-section-9 .u-image-1 {
    width: 195px;
    height: 288px;
    margin-top: 126px;
    margin-right: 58px;
  }

  .u-section-9 .u-image-2 {
    width: 170px;
    height: 51px;
    margin-top: -397px;
    margin-left: 24px;
  }

  .u-section-9 .u-image-3 {
    width: 170px;
    height: 53px;
    margin-top: 15px;
    margin-right: 17px;
    margin-left: auto;
  }

  .u-section-9 .u-text-4 {
    margin-top: -327px;
    margin-right: 190px;
    margin-left: -20px;
  }
}